## golang-github-uber-jaeger-lib 2.4.1

=== debian/changelog ===
golang-github-uber-jaeger-lib (2.4.1-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 13 Jun 2023 21:09:55 +0000

golang-github-uber-jaeger-lib (2.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #942525)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 12 Jun 2023 21:42:14 +0000
