=== debian/control ===
Source: golang-github-uber-jaeger-lib
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-kit-kit-dev,
               golang-github-hdrhistogram-hdrhistogram-go-dev,
               golang-github-influxdata-influxdb1-client-dev,
               golang-github-prometheus-client-model-dev,
               golang-github-stretchr-testify-dev,
               golang-github-uber-go-tally-dev,
               golang-prometheus-client-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-uber-jaeger-lib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-uber-jaeger-lib.git
Homepage: https://github.com/jaegertracing/jaeger-lib
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/uber/jaeger-lib

Package: golang-github-uber-jaeger-lib-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-kit-kit-dev,
         golang-github-hdrhistogram-hdrhistogram-go-dev,
         golang-github-influxdata-influxdb1-client-dev,
         golang-github-prometheus-client-model-dev,
         golang-github-stretchr-testify-dev,
         golang-github-uber-go-tally-dev,
         golang-prometheus-client-dev,
         ${misc:Depends}
Description: Collection of shared infrastructure libraries used by components of Jaeger
 Collection of shared infrastructure libraries used by different
 components of Jaeger backend and jaeger-client-go. This library is
 *not intended to be used standalone*, and provides *no guarantees
 of backwards compatibility*.
